<?php
	// Establishing Connection with Server by passing server_name, user_id and password as a parameter
	
	include ('../dbConnect.php');
	// Selecting Database
	session_start();// Starting Session
	if(!isset($_SESSION['login_user']) && empty($_SESSION['login_user'])) {
	  header('Location: admin_login.php');
	}
	// Storing Session
	$user_check=$_SESSION['login_user'];
	// SQL Query To Fetch Complete Information Of User
	$usql="select username, ID from Admins where username='$user_check'";
	$result = mysqli_query($hookup, $usql);
	$row = mysqli_fetch_assoc($result);
	$login_session =$row['username'];
	$user_id =$row['ID'];
	if(!isset($login_session)){		
		header('Location: admin_login.php'); // Redirecting To Home Page
	}
?>